<wo:AjaxUpdateContainer id = "$simpleTableViewContainerId">
    <wo:AjaxUpdateContainer id = "$tableViewContainerId">
      <webobject name = "tableView">
        <wo:CktlAjaxSimpleTableViewHeader>
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.PerimetreSimpleTableView.strategie" width="40%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.PerimetreSimpleTableView.annee" width="10%" />
          <wo:CktlAjaxSimpleTableViewColumn label = "$session.localizer.PerimetreSimpleTableView.detail" width="50%"  />        
        </wo:CktlAjaxSimpleTableViewHeader>
        <wo:CktlAjaxSimpleTableViewBody>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItem.strategie" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItem.annee" /></wo:CktlAjaxSimpleTableViewCell>
          <wo:CktlAjaxSimpleTableViewCell><wo:string value = "$currentItem.libelleDonnee" /></wo:CktlAjaxSimpleTableViewCell>
          
        </wo:CktlAjaxSimpleTableViewBody>
      </webobject>
    </wo:AjaxUpdateContainer>
</wo:AjaxUpdateContainer>